package com.flossom.miniProgram.service;


import com.flossom.common.core.domain.entity.WxOtherSetting;
import com.flossom.common.core.domain.entity.WxSystemSetting;

public interface ISystemSettingService {

    WxSystemSetting getUserAgreement();

    WxSystemSetting getPrivacyAgreement();

    WxSystemSetting getIntegralRule();

    WxSystemSetting getAboutUs();

    WxSystemSetting getBluetoothGuidance();

    WxSystemSetting getLocationGuidance();

    WxSystemSetting getContactWorker();

    WxOtherSetting getOtherSetting();
}
